Bug 1889839 - libdwarf-20201017 is available
Summary: libdwarf-20201017 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdwarf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 17:02 UTC by Upstream Release Monitoring
Modified: 2020-10-29 01:05 UTC (History)
3 users (show)

Fixed In Version: libdwarf-20201020-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-29 01:05:26 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 20201017 (#1889839) (934 bytes, patch)
2020-10-20 17:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-20 17:02:00 UTC
Latest upstream release: 20201017
Current version/release in rawhide: 20200825-1.fc34
URL: http://www.prevanders.net/dwarf.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1597/

Comment 1 Upstream Release Monitoring 2020-10-20 17:02:10 UTC
Created attachment 1722933 [details]
[patch] Update to 20201017 (#1889839)

Comment 2 Upstream Release Monitoring 2020-10-20 17:07:02 UTC
the-new-hotness/release-monitoring.org's scratch build of libdwarf-20201017-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=53847692

Comment 3 Fedora Update System 2020-10-20 17:30:08 UTC
FEDORA-2020-0991583ea4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0991583ea4

Comment 4 Fedora Update System 2020-10-21 21:32:08 UTC
FEDORA-2020-0991583ea4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0991583ea4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0991583ea4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-21 23:32:48 UTC
FEDORA-2020-0991583ea4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0991583ea4

Comment 6 Fedora Update System 2020-10-23 23:39:50 UTC
FEDORA-2020-0991583ea4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0991583ea4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0991583ea4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-29 01:05:26 UTC
FEDORA-2020-0991583ea4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.